 .table>tbody>tr>td {
     vertical-align: middle;
 }
 
 .form-group {
     margin-bottom: 15px;
 }
 
 .table .form-group {
     margin-bottom: 0px;
 }
 
 .sorting,
 .sorting_asc,
 .sorting_desc {
     background: none;
     content: "";
     padding-right: 0px;
 }
 
 table.table thead .sorting_desc:before {
     background: none;
     content: "";
     padding-right: 0px;
 }
 
 table.table thead .sorting_asc:before {
     background: none;
     content: "";
     padding-right: 0px;
 }